.text-frame{
	padding:0 10px 0 10px;
	
	}
	
	
#page-wrap{ 
position:absolute;
left:20px;
border:0;
background:#FFF;
float:left;
top:20px;
border: 1px solid #ccc;
width:762px;
height:217px;
}


.ui-tabs .ui-tabs-nav li a  {
color:#acacac;
padding:0;
}


li.ui-tabs-selected  a{
color:#363636 !important;
} 

.ui-tabs .ui-tabs-nav a:hover{
color:#000;
} 


.ui-tabs 							{ zoom: 1; }
.ui-tabs .ui-tabs-nav 				{ list-style: none; position: relative; padding-left:10px; margin:0 auto;  top: 15px; left:0px; z-index: 1000; }
.ui-tabs .ui-tabs-nav li 			{ position: relative; float: left; font-family:arial; font-size:14px; font-weight:bold;
									   margin: 0 2px -1px 0; background: none;  }
.ui-tabs .ui-tabs-nav li a 			{ float: left; text-decoration: none; padding: 5px 10px;  }
.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected 				{ background: none; }


.ui-tabs .ui-tabs-nav 
li.ui-tabs-selected a, .ui-tabs 
.ui-tabs-nav li.ui-state-disabled a, 
.ui-tabs .ui-tabs-nav 
li.ui-state-processing a 			{ cursor: text; }


.ui-tabs .ui-tabs-nav li a, 
.ui-tabs.ui-tabs-collapsible 
.ui-tabs-nav li.ui-tabs-selected a  { cursor: pointer;} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel 			{  padding:50px 0 75px 0px; margin:0;  }
									   
.box-container{

	}
.ui-tabs .ui-tabs-hide 				{ display: none !important; }




a.mover_next 	{ 
font-weight: bold; 
text-decoration: none; }


a.mover_prev 	{ 
font-weight: bold; 
text-decoration: none; 

}

a.selected_next 	{ 
text-decoration:none;
background:url(../images/small-next-prev.gif) -25px -23px; 
}

a.selected_next:hover 	{ 
text-decoration:none;
background:url(../images/small-next-prev.gif) -25px -23px; 
}


a.selected_prev 	{ 
background:url(../images/small-next-prev.gif) 0px -23px; 
text-decoration:none;
}

a.selected_prev:hover 	{ 
background:url(../images/small-next-prev.gif) 0px -23px;
text-decoration:none; 
}

a.mover_next:hover 	{ 
font-weight: bold; 
text-decoration: none; 
background:url(../images/small-next-prev.gif) -25px -23px; 
}

a.mover_prev:hover 	{ 
font-weight: bold; 
text-decoration: none; 
background:url(../images/small-next-prev.gif) 0px -23px; 
}



.next-tab {
position:absolute;
top:20px;
left:320px;
background:url(../images/small-next-prev.gif) -25px 0px; 
float:left;
display:block;
width:13px;
height:16px;
margin-left: 20px; 
right: 0; text-indent:-999999px; }

.prev-tab 
{ 
position:absolute;
top:20px;
left:300px;
float:left;
background:url(../images/small-next-prev.gif) 0px 0px; 
display:block; 
width:13px;
height:16px;
}







.ui-tabs-panel img{
	float:left;
	padding-right:20px;
	padding-left:20px;
	}